.idea/
fiber-app.iml
main
/tmp
/node_modules/
*.fiber.gz
.env
.env.local
.DS_Store
dump.rdb
#uploads
/storage/
build/
awstats-icon
awstatsicons
icon/
stats/
pnpm-lock.yaml
package-lock.json
.task-project
*.db
session.db
